Subject: Re: Slots Craze Test
From: Ramananda Rama <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 1 Mar 2019 07:29:37 -0700 (MST)

Hi Rahul, 

I see all were handled correctly, except the two you didn't know about. I have included the answer there. Please check it out. 

Also, whenever we explained, Bonus game, Free Spins, Level Up etc, remember to include animation feature behavior to the player as that will help them understand. 

Thanks 
Rama 

From: "Rahul Kumar" <[email-masked]> 
To: "Ramananda Rama" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, March 1, 2019 4:42:09 AM 
Subject: Re: Slots Craze Test 

Hi Rama, 

Did I pass? 

Regards, 
Rahul 

From: "Rahul Kumar" <[email-masked]> 
To: "M ramananda" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, February 28, 2019 7:12:43 AM 
Subject: Re: Slots Craze Test 

Hi Rama, 

Didn't get time today to complete this test. I'll complete it tonight. 

Regards, 
Rahul 

From: "M ramananda" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, February 27, 2019 10:40:30 PM 
Subject: Slots Craze Test 

Hi Rahul 

Please take a look and see if you can solved this test. 

Thanks 
Rama